/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
.locate-left {
float:left;
width:500px;
}
.locate-right{
    float: right;
    margin: 10px auto 0;
    padding: 10px;
    width: 40%;
}
.store-locate {
width:600px;
min-height:200px;
-webkit-border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;border:10px solid #D3D8F0;
background:rgba(63,120,204,0.6);
-webkit-box-shadow: #B3B3B3 4px 4px 4px;
-moz-box-shadow: #B3B3B3 4px 4px 4px; 
box-shadow: #B3B3B3 4px 4px 4px;
background: #1D1D1D url('http://www.gasfurnacereview.com/wp-content/uploads/2012/10/gf-zipdir.png') no-repeat;
margin-bottom:30px;
}
.zsrch_txtbx_inp {
    margin-bottom: 10px;
    min-height: 20px;
    width: 155px;
}
.zscntheading {
width: 95%;
margin: 0 0 10px 0;
padding: 0 0 2px 10px;
text-align: left;
border-bottom: 0px solid #CCC;
margin-top: 30px !important;
}

.zscntheading h3 {
color:white !important;
}
.zsgo_inp {
padding: 0 10px 0 10px;
height: 22px;
border: 1px solid #F86F03 !important;
background: #F86F03 !important;
font: bold 13px/16px Georgia, "Times New Roman", Times, serif;
color: black !important;
cursor: pointer;
border-radius: 3px;
outline: none;
}